Bug 1122396 - [Docs][PRD3.5]Neutron Integration: Providing a Neutron appliance
Summary: [Docs][PRD3.5]Neutron Integration: Providing a Neutron appliance
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ---
: ---
Assignee: Andrew Dahms
QA Contact: Meni Yakove
URL:
Whiteboard: docs
Depends On: RHEV_Neutron_Appliance
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 07:16 UTC by Julie
Modified: 2016-02-10 18:57 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-22 05:49:36 UTC
oVirt Team: Docs


Attachments (Terms of Use)

Description Julie 2014-07-23 07:16:26 UTC
The PRD bug aims to make installing Neutron as part of RHEV easier.
The PRD bug is still on assigned and will need to be tracked.

PRD bug: https://bugzilla.redhat.com/show_bug.cgi?id=988422

Comment 1 Julie 2014-07-23 07:17:37 UTC
Additional Info: http://www.ovirt.org/Features/NeutronVirtualAppliance

Comment 2 Nir Yechiel 2014-10-07 12:00:27 UTC
Docs should also cover the manual steps needed due to https://bugzilla.redhat.com/show_bug.cgi?id=1147950

Comment 11 Andrew Dahms 2015-10-22 05:49:36 UTC
This content is now drafted and can be further developed or published as required.

Closing this bug for now in its role as a tracker, and a new bug shall be raised in the future should additional work be required.


Note You need to log in before you can comment on or make changes to this bug.